# AiringsType

## Example Usage

```typescript
import { AiringsType } from "@lukehagar/plexjs/sdk/models/shared";

let value: AiringsType = AiringsType.NewAndRepeatAirings;
```

## Values

| Name                   | Value                  |
| ---------------------- | ---------------------- |
| `NewAiringsOnly`       | New Airings Only       |
| `NewAndRepeatAirings`  | New and Repeat Airings |